@charset "utf-8";
/* CSS Document */

<!--grid-->
#left .grid {width: 720px; line-height:0;margin:0 auto;}
#left .grid p{line-height:1.7em; margin:0; padding:0;}

.grid1, .grid2, .grid3, .grid4{
float: left;display: inline;}

.grid1, .grid2, .grid3, .grid4{ margin:0;}
.grid1 {width:144px;}
.grid2 {width:288px;}
.grid3 {width:432px;}
.grid4 {width:576px;}
.grid5 {width:720px;}

.mgrid1, .mgrid2, .mgrid3, .mgrid4{
  float: left;
  display: inline;
  margin:0 0 20px 40px;
}

.mgrid1 {width:150px;}
.mgrid2 {width:340px;}
.mgrid3 {width:530px;}
.mgrid4 {width:720px;}

.tgrid1, .tgrid2, .tgrid3{
  float: left;
  display: inline;
  margin:0 0 20px 40px;
}
.tgrid1 {width: 213px;}
.tgrid2 {width: 466px;}
.tgrid3 {width: 719px;}

.first {margin-left: 0;clear: left;}

<!--grid-->

.r10{
-moz-border-radius: 10px;    /* Firefox */ 
-webkit-border-radius: 10px; /* Safari,Chrome */
border-radius: 10px;         /* CSS3 */
} 
.r8{
-moz-border-radius: 8px;    /* Firefox */ 
-webkit-border-radius: 8px; /* Safari,Chrome */
border-radius: 8px;         /* CSS3 */
}

.r4{
-moz-border-radius: 4px;    /* Firefox */ 
-webkit-border-radius: 4px; /* Safari,Chrome */
border-radius: 4px;         /* CSS3 */
}

.grid a:hover{opacity:.8;}

/* clearfix */
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

#left h4.intro{ color:#e62e8b; margin:1em auto; padding:0; font-size:150%;}
.c_p{color:#e62e8b;}

#honnin .mgrid1{ width:149px;}
#honnin .mgrid1{padding:5px 0; font-size:14px; height:4em; vertical-align:middle;
border-bottom:1px #666 solid; border-right:1px #666 solid;
-moz-border-radius: 8px;    /* Firefox */ 
-webkit-border-radius: 8px; /* Safari,Chrome */
border-radius: 8px;         /* CSS3 */}
#honnin .mgrid1 p{padding:5px;}

table.plan_price tr[style="line-height:1.6em;"] strong{font-size:125%; font-weight:bold;}

#youi .mgrid2{ width:338px; padding:10px 0; height:8em;
border:1px #999 solid; background:#fffff0; -moz-border-radius: 8px;    /* Firefox */ 
-webkit-border-radius: 8px; /* Safari,Chrome */
border-radius: 8px;         /* CSS3 */}
#youi .mgrid2 p{padding:0 15px;}
#youi .mgrid2 p:first-child{font-size:120%;}

.list_box {list-style:outside; line-height:1.4em; padding-bottom:1em; border-bottom:1px #999 dashed;}
.list_box li{margin-bottom:10px; padding-left:3em; text-indent:-.6em;}

div.pbox,div.bbox,div.gbox{ margin-bottom:2em; -moz-border-radius: 8px;    /* Firefox */ 
-webkit-border-radius: 8px; /* Safari,Chrome */
border-radius: 8px;         /* CSS3 */}
.pbox{background:#fff0f0;}
.bbox{background:#f0f0ff;}
.gbox{background:#f0fff0;}
#left .grid .pbox p,#left .grid .bbox p,#left .grid .gbox p{padding:5px 10px;}

.grid .bbox p+p{padding:0;}

a.boxa{color:#000; text-decoration:none;}